Subject: Re: No Show Marked
From: Ashish Dabral <[email-masked]>
To: sandeep rehani <[email-masked]>
Date: Mon, 29 Jul 2019 02:05:01 -0700 (MST)

Sandeep, 

I have checked it was 30th June. Do not worry I will add the deducted amount for this day on you F&F amount. 

Regards, 
Ashish Dabral 

From: "sandeep rehani" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, July 29, 2019 2:20:56 PM 
Subject: Re: No Show Marked 

Aashish 

I do not remember the date now exactly it was somewhere in the end of June. Kindly check your email which virasat sent you, as I do not have access to my zimbra now, else I would have told u the exact date 

On Mon, 29 Jul 2019, 2:06 pm Ashish Dabral, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Sandeep, 

Also please let me know the date. 

Regards, 
Ashish Dabral 

From: "sandeep rehani" < [ mailto:[email-masked] | [email-masked] ] > 
To: "aashish" < [ mailto:[email-masked] | [email-masked] ] >, "ashish" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "aashish" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, July 29, 2019 11:41:47 AM 
Subject: Fwd: No Show Marked 

Aashish, 

My name is sandeep rehani, and my last working day was 21st of July, In the previous month's a NO SHOW was marked by Seeta, however i was at the shift that day, which she did deliberately and money was deducted for it. I spoke to virat also about this and viraat mailed you about the same alongwith the proof. Am I getting paid for the same in my F&F on 5th of August.? Please let me know. 

-- 
With Warm Regards 
Sandeep Rehani 

-- 
With Warm Regards 
Sandeep Rehani